package cn.wisenergy.mapper;

import cn.wisenergy.model.app.MonthAward;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

/**
 * @author 86187
 */
public interface MonthAwardMapper extends BaseMapper<MonthAward> {

    /**
     * 添加
     *
     * @param monthAward 奖励信息
     * @return 1
     */
    int add(MonthAward monthAward);

    /**
     * 编辑
     *
     * @param monthAward 奖励信息
     * @return 1
     */
    int edit(MonthAward monthAward);

    /**
     * 删除
     *
     * @param id 主键id
     * @return 1
     */
    int delById(Integer id);
}
